<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.th.demo.mapping.process.BussinessMapper">

    <resultMap id="DevCodeMechine" type="com.th.demo.model.develop.DevCodeMechine">
        <result column="COLUMN_NAME" property="columnName" jdbcType="VARCHAR"/>
        <result column="DATA_TYPE" property="dataType" jdbcType="VARCHAR"/>
        <result column="COMMENTS" property="comments" jdbcType="VARCHAR"/>
        <result column="SET_FUNCTION" property="setFunction" jdbcType="VARCHAR"/>

    </resultMap>
    <select id="select" resultType="java.lang.String">
      ${value}
    </select>


</mapper>